<?xml version="1.0" encoding="UTF-8"?>
<xparam>
	<item>
		<id>wdtb</id>		
		<name><![CDATA[我的淘宝]]></name>		
		<tip><![CDATA[我的淘宝]]></tip>
		<icon>wdtb.png</icon>
		<smallicon>wdtb_s.png</smallicon>
		<url><![CDATA[http://i.taobao.com/home.htm?type=mytaobao&tracelog=newwdtb]]></url>		
	</item>
	<item>
		<id>mdbb</id>
		<name><![CDATA[买到的宝贝]]></name>		
		<tip><![CDATA[买到的宝贝]]></tip>
		<icon>mdbb.png</icon>
		<smallicon>mdbb_s.png</smallicon>
		<url><![CDATA[http://trade.taobao.com/trade/itemlist/list_bought_items.htm?type=mytaobao&tracelog=newmdbb]]></url>		
	</item>
	<item>
		<id>gwc</id>
		<name><![CDATA[购物车]]></name>		
		<tip><![CDATA[购物车]]></tip>
		<icon>gwc.png</icon>
		<smallicon>gwc_s.png</smallicon>
		<url><![CDATA[http://cart.taobao.com/my_cart.htm?type=mytaobao&tracelog=newgwc]]></url>		
	</item>
	<item>
		<id>zfb</id>
		<name><![CDATA[支付宝]]></name>		
		<tip><![CDATA[支付宝]]></tip>
		<icon>zfb.png</icon>
		<smallicon>zfb_s.png</smallicon>
		<url><![CDATA[http://taobao.alipay.com/cooperate/partner_trust_login.do?goto=https://lab.alipay.com/user/i.htm&tracelog=newzfb]]></url>		
	</item>
	<item>
		<id>jpbb</id>
		<name><![CDATA[竞拍宝贝]]></name>		
		<tip><![CDATA[竞拍宝贝]]></tip>
		<icon>jpbb.png</icon>
		<smallicon>jpbb_s.png</smallicon>
		<url><![CDATA[http://buy.taobao.com/auction/auctionlist/buying_item_list.htm?type=mytaobao&tracelog=newjpbb]]></url>		
	</item>
	<item>
		<id>mcbb</id>
		<name><![CDATA[卖出的宝贝]]></name>		
		<tip><![CDATA[卖出的宝贝]]></tip>
		<icon>mcbb.png</icon>
		<smallicon>mcbb_s.png</smallicon>
		<url><![CDATA[http://trade.taobao.com/trade/itemlist/list_sold_items.htm?type=mytaobao&tracelog=newmcbb]]></url>		
	</item>
</xparam>
